<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">
		Welcome to HTML  Tables Home Page
	</h2>
	<!--
		Semantic Div - divs with ids that appropriately identifies or is definitive of the purpose of the content. 

		navDiv attribute - shows a unique identifier for that element; can be used to navigate the page, styling in CSS, and adding features with Javascript -->
	<div id="navDiv">

		<ol>
		<li>
			<a href="./form.html">HTML Form</a>
		</li>
		<li>
			<a href="../activity/contact.html">HTML Contact</a>
		</li>
	</ol>
	</div>

	<h3 align="center">HTML Entities</h3>
	<p>
		<em>There are reserved characters in HTML.(e.g. &lt;&gt;) </em>
	</p>
	<p>
		HTML Entities start with an ampersand (&) and end with a semicolon.
	
	</p>

<!-- 
	table tag - allows to create a table to display data/info in a tabular form; in rows/columns

	border attribute - determines the thickness of the borders in a table
	
	tr - allows to create a row in an HTML Table

	thead - used to group the header content which will be labels per column 

	tbody - used to group the body content of an HTML Table. The bulk of rd is located.

	th - table header; allows to add cells which will be the headers; texts in the element will be bolded

	colspan attribute - allows to add n number of columns a cell will occupy

	rowspan attribute - allows to add n number of rows a cell will occupy

	td - table data; default text

	tfoot = used to group footer content in an HTML Table; allows adding of miscellaneous information in the table 

 -->

 <table border="1">
 	<thead>
 		<tr>
 			<th colspan="2">Entity</th>
 			<th>Description</th>
 		</tr>
 	</thead>
 	<tbody>
 		<tr>
 		<td>&lt;</td>
 		<td>lt</td>
 		<td>Less Than</td>
 		</tr>
 		<tr>
 			<td>&gt;</td>
 			<td>gt</td>
 			<td>Greater Than</td>
 		</tr>
 		<tr>
 			<td>&#8369;</td>
 			<td>#8369</td>
 			<td>Peso Sign</td>
 		</tr>
 		<tr>
 			<td>&amp;</td>
 			<td>amp</td>
 			<td>Ampersand</td>
 		</tr>
 		<tr>
 			<td>&quot;</td>
 			<td>quot</td>
 			<td>Double Quotation Mark</td>
 		</tr>
 		<tr>
 			<td>&apos;</td>
 			<td>apos</td>
 			<td>Apostrophe</td>
 		</tr>
 		<tr>
 			<td>&ntilde;</td>
 			<td>ntilde</td>
 			<td>Lower Tilde</td>
 		</tr>
 	
 	 	<tr>
 			<td>&Ntilde;</td>
 			<td>Ntilde</td>
 			<td>Upper Tilde</td>
 		</tr>
 		<tfoot>
 			<tr>
 				<th colspan="3">These are common HTML Entities. There are many more to be learned.</th>
 			</tr>
 		</tfoot>
 	</tbody>
 </table>

<hr>

<h3>My Product List</h3>

<table border="1">
	<thead>
		<tr>
			<th>Name</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td>Fishball</td>
			<td>&#8369;0.50</td>
			<td>Most Common Street Food</td>
		</tr>
		<tr>
			<td>Ice Scamble</td>
			<td>&#8369;50.00</td>
			<td>Childhood Rich Kid Identifier</td>
		</tr>
		<td>Kikiam</td>
		<td>&#8369;1.50</td>
		<td>Tandem with Fishball</td>
		</tr>
		<tr>
			<td>Burger</td>
			<td>&#8369;50.00</td>
			<td>The price is only for eateries and not for fast food chains</td>
		</tr>
		<tr>
			<td>Pizza</td>
			<td>&#8369;150.00</td>
			<td>The toppings can be scraped from the lid of the box/cover</td>
		</tr>
	</tbody>
	<tfoot>
		<tr >
			<th colspan="3">
				Prices and Descriptions can be better or worse depending on your standard of living. Please be guided accordingly.	
			</th>
		</tr>
	</tfoot>
</table>




</body>
</html>